Skip to main content

Hvorfor kan ikke myPhonak brukes på smarttelefon?

Hvorfor kan jeg ikke bruke myPhonak? Er min smarttelefon kompatibel?

Kontroller om smarttelefonen er kompatibel med myPhonak.

Bruk av myPhonak-appen krever Phonak-høreapparater med Bluetooth®-tilkobling. myPhonak kan brukes på:
•    Telefoner med Bluetooth® Low Energy (LE).
•    iPhone®-mobilenheter med iOS® versjon 15.0 eller nyere.
•    Google Mobile Services-sertifiserte (GMS) Android™-enheter som støtter Bluetooth 4.2 og Android OS 8.0 eller nyere.

 

Bruk kompatibilitetssjekken for å se om smarttelefonen er kompatibel, trykk på denne linken: kompatibilitetssjekk